Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: inhomog
Upstream-Contact: Boud Roukema  (boud cosmo.torun.pl)
Source: https://broukema@bitbucket.org/broukema/inhomog.git

Files: *
Copyright: 2012-2018, Boud Roukema, Jan Ostrowski
License: GPL-v2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
